Version de Tomcat?

Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Version de Tomcat?

Emmanuel Bégué-2
Bonjour,

Est-il possible d'installer SDX (2.4) sous Tomcat7?

Pour l'instant en essayant, je peux afficher des pages statiques mais
les xsp ne compilent pas et ne répondent jamais (et catalina.out
contient un très grand nombre d'erreurs).

Sinon, quelle est la dernière version de Tomcat à pouvoir héberger SDX?

Cordialement,
EB

_______________________________________________
sdx-users mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/sdx-users
Reply | Threaded
Open this post in threaded view
|

Re: Version de Tomcat?

André Davignon
Bonjour,

Cela semble étrange car la compilation des XSP dépend de la version du
couple Cocoon / Java. Et il me semble que SDX 2.4 utilise la version
2.1.11 de Cocoon (mais je serai peut-être démenti). Quelle version de
Java utilisez-vous avec Tomcat 7 ?

Et au PANDOC, nous utilisons Notix, basé sur Cocoon 2.1.11 avec un
Tomcat 7 / Open JDK 7.

Quelle est la pile de catalina.out ? S'il y avait un problème, je
pencherais plutôt pour un problème Java que Tomcat.

Comme nous avons au PANDOC une application SDX 2.4 en production, je
serai en mesure de dire la semaine prochaine si cette version de SDX
pose problème avec Tomcat 7 / Java 7 (Oracle ou Open JDK).

André Davignon


> Bonjour,
>
> Est-il possible d'installer SDX (2.4) sous Tomcat7?
>
> Pour l'instant en essayant, je peux afficher des pages statiques mais
> les xsp ne compilent pas et ne répondent jamais (et catalina.out
> contient un très grand nombre d'erreurs).
>
> Sinon, quelle est la dernière version de Tomcat à pouvoir héberger SDX?
>
> Cordialement,
> EB
>
> _______________________________________________
> sdx-users mailing list
> [hidden email]
> https://lists.nongnu.org/mailman/listinfo/sdx-users
>


_______________________________________________
sdx-users mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/sdx-users
Reply | Threaded
Open this post in threaded view
|

Re: Version de Tomcat?

André Davignon
Oublié de préciser :

Nous utilisons également SDX 2.3 (Cocoon 2.1.5 ?) avec Tomcat 7 / Open
JDK 7 en production sans problème, si ce n'est quelques soucis avec,
semble-t-il, les pilotes JDBC Mysql...

André Davignon


> Bonjour,
>
> Cela semble étrange car la compilation des XSP dépend de la version du
> couple Cocoon / Java. Et il me semble que SDX 2.4 utilise la version
> 2.1.11 de Cocoon (mais je serai peut-être démenti). Quelle version de
> Java utilisez-vous avec Tomcat 7 ?
>
> Et au PANDOC, nous utilisons Notix, basé sur Cocoon 2.1.11 avec un
> Tomcat 7 / Open JDK 7.
>
> Quelle est la pile de catalina.out ? S'il y avait un problème, je
> pencherais plutôt pour un problème Java que Tomcat.
>
> Comme nous avons au PANDOC une application SDX 2.4 en production, je
> serai en mesure de dire la semaine prochaine si cette version de SDX
> pose problème avec Tomcat 7 / Java 7 (Oracle ou Open JDK).
>
> André Davignon
>
>
>> Bonjour,
>>
>> Est-il possible d'installer SDX (2.4) sous Tomcat7?
>>
>> Pour l'instant en essayant, je peux afficher des pages statiques mais
>> les xsp ne compilent pas et ne répondent jamais (et catalina.out
>> contient un très grand nombre d'erreurs).
>>
>> Sinon, quelle est la dernière version de Tomcat à pouvoir héberger SDX?
>>
>> Cordialement,
>> EB
>>
>> _______________________________________________
>> sdx-users mailing list
>> [hidden email]
>> https://lists.nongnu.org/mailman/listinfo/sdx-users
>>
>
>


_______________________________________________
sdx-users mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/sdx-users